Subject: Ticket Assigned - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,
The whole day I stayed at home waiting for the delivery or a call from you, since I received a message this morning that I will be delivered today but nobody called or passed by. Can you please tell me what happened?

And for the cancelled item (knife) how will you refund the amount? To the bank or cash back?
Thank you

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support_kuwait=[email-masked] <support_kuwait=[email-masked]> on behalf of Home Centre <[email-masked]>
Sent: Wednesday, June 2, 2021 12:31:42 AM
To: Maya El <[email-masked]>
Subject: Your products are on the way

Order number 8265885103 has been shipped.

[Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Maya El, your order number is 8265885103<https://www.homecentre.com/kw/en/my-account/order/8265885103?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
The tracking number is FP0602211000249.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0602211000249&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Maya El Achkar
Abha bldg, Bloc B2, 3rd floor, appartment 11
Hawally, Kuwait
Mobile: +965 66959386

Payment Method:
GABRIEL G PHARAON
xxxx xxxx xxxx 4005

Order Details Consignment Number: 88883001022320210602

Item

Description

Shipped Quantity

[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891179-161891179-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891179?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Dinner Fork - Set of 3
Color: Gold
4
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891173-161891173-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891173?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Soup Spoon- Set of 3
Color: Gold
4
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891180-161891180-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891180?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Dinner Knife - Set of 2
Color: Gold
5
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891170-161891170-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891170?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Stainless Steel Teaspoon - Set of 3
Color: Gold
2
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891178-161891178-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891178?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Cake Fork - Set of 3
Color: Gold
2
[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/161891176-161891176-HC220919_01-150.jpg] <https://www.homecentre.com/kw/en/p/161891176?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
HOME CENTRE
Kevin Cocktail Spoon - Set of 2
Color: Gold
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2021 Retail World Limited
Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2661212